You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     iama...@gmail.com
Last committer: olg...@freebsd.org
Ident:          $FreeBSD: head/emulators/skyeye/Makefile 357277 2014-06-10 
07:39:01Z olgeni $
Log URL:        
http://beefy1.isc.freebsd.org/bulk/10i386-default/2014-06-12_20h44m42s/logs/skyeye-1.2_6.log
Build URL:      
http://beefy1.isc.freebsd.org/bulk/10i386-default/2014-06-12_20h44m42s
Log:

====>> Building emulators/skyeye
build started at Fri Jun 13 08:07:59 UTC 2014
port directory: /usr/ports/emulators/skyeye
building for: FreeBSD 10i386-default-job-15 10.0-RELEASE-p3 FreeBSD 
10.0-RELEASE-p3 i386
maintained by: iama...@gmail.com
Makefile ident:      $FreeBSD: head/emulators/skyeye/Makefile 357277 2014-06-10 
07:39:01Z olgeni $
Poudriere version: 3.1-pre
Host OSVERSION: 1100022
Jail OSVERSION: 1000510

---Begin Environment---
UNAME_m=i386
UNAME_p=i386
OSVERSION=1000510
UNAME_v=FreeBSD 10.0-RELEASE-p3
UNAME_r=10.0-RELEASE-p3
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
SAVED_TERM=
MASTERMNT=/usr/local/poudriere/data/build/10i386-default/ref
PKG_EXT=txz
tpid=48855
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
POUDRIERE_BUILD_TYPE=bulk
PKGNG=1
PKGNAME=skyeye-1.2_6
PKG_DELETE=/usr/local/sbin/pkg-static delete -y -f
PKG_ADD=/usr/local/sbin/pkg-static add
OLDPWD=/usr/local/poudriere/data/build/10i386-default/ref/poudriere/rdeps
PWD=/usr/local/poudriere/data/build/10i386-default/ref/poudriere/pool
MASTERNAME=10i386-default
USER=root
HOME=/root
POUDRIERE_VERSION=3.1-pre
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
PKG_VERSION=/poudriere/pkg-static version
PKG_BIN=/usr/local/sbin/pkg-static
---End Environment---

---Begin OPTIONS List---
---End OPTIONS List---

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
TMPDIR="/tmp" MAKE=gmake PKG_CONFIG=pkgconf TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh
--End CONFIGURE_ENV--

--MAKE_ENV--
TMPDIR="/tmp" TMPDIR="/tmp" NO_PIE=yes SHELL=/bin/sh NO_LINT=YES 
PREFIX=/usr/local  LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="cc" CFLAGS="-O2 
-pipe -fno-strict-aliasing"  CPP="cpp" CPPFLAGS=""  LDFLAGS=""  CXX="c++" 
CXXFLAGS="-O2 -pipe -fno-strict-aliasing"  MANPREFIX="/usr/local" 
BSD_INSTALL_PROGRAM="install  -s -o root -g wheel -m 555"  
BSD_INSTALL_LIB="install  -s -o root -g wheel -m 444"  
BSD_INSTALL_SCRIPT="install  -o root -g wheel -m 555"  
BSD_INSTALL_DATA="install  -o root -g wheel -m 444"  BSD_INSTALL_MAN="install  
-o root -g wheel -m 444"
--End MAKE_ENV--

--PLIST_SUB--
OSREL=10.0
PREFIX=%D
LOCALBASE=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
PORTDATA=""
LIB32DIR=lib
GTK2_VERSION="2.10.0"
GTK3_VERSION="3.0.0"
DOCSDIR="share/doc/skyeye"
EXAMPLESDIR="share/examples/skyeye"
DATADIR="share/skyeye"
WWWDIR="www/skyeye"
ETCDIR="etc/skyeye"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/skyeye
DOCSDIR=/usr/local/share/doc/skyeye
EXAMPLESDIR=/usr/local/share/examples/skyeye
WWWDIR=/usr/local/www/skyeye
ETCDIR=/usr/local/etc/skyeye
--End SUB_LIST--

---Begin make.conf---
ARCH=i386
MACHINE=i386
MACHINE_ARCH=i386
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
WITH_PKGNG=yes
# clean-restricted via poudriere.conf NO_RESTRICTED
#NO_RESTRICTED=yes
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
===>  Cleaning for skyeye-1.2_6
=======================<phase: check-sanity   >============================
===========================================================================
=======================<phase: pkg-depends    >============================
===>   skyeye-1.2_6 depends on file: /usr/local/sbin/pkg - not found
===>    Verifying install for /usr/local/sbin/pkg in /usr/ports/ports-mgmt/pkg
===>   Installing existing package /packages/All/pkg-1.2.7_2.txz
Installing pkg-1.2.7_2... done
If you are upgrading from the old package format, first run:

  # pkg2ng
===>   Returning to build of skyeye-1.2_6
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===> Fetching all distfiles required by skyeye-1.2_6 for building
===========================================================================
=======================<phase: checksum       >============================
===> Fetching all distfiles required by skyeye-1.2_6 for building
=> SHA256 Checksum OK for skyeye-v1.2_Rel.tar.bz2.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===> Fetching all distfiles required by skyeye-1.2_6 for building
===>  Extracting for skyeye-1.2_6
=> SHA256 Checksum OK for skyeye-v1.2_Rel.tar.bz2.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for skyeye-1.2_6
===>  Applying FreeBSD patches for skyeye-1.2_6
===========================================================================
=======================<phase: build-depends  >============================
===>   skyeye-1.2_6 depends on file: /usr/local/lib/libiberty.a - not found
===>    Verifying install for /usr/local/lib/libiberty.a in 
/usr/ports/devel/gnulibiberty
===>   Installing existing package /packages/All/gnulibiberty-2.19.1_2.txz
Installing gnulibiberty-2.19.1_2... done
===>   Returning to build of skyeye-1.2_6
===>   skyeye-1.2_6 depends on file: /usr/local/lib/libbfd.a - not found
===>    Verifying install for /usr/local/lib/libbfd.a in /usr/ports/devel/libbfd
===>   Installing existing package /packages/All/libbfd-2.19.1.txz
Installing libbfd-2.19.1... done
===>   Returning to build of skyeye-1.2_6
===>   skyeye-1.2_6 depends on executable: gmake - not found
===>    Verifying install for gmake in /usr/ports/devel/gmake
===>   Installing existing package /packages/All/gmake-3.82_1.txz
Installing gmake-3.82_1...Installing gettext-0.18.3.1_1... done
 done
===>   Returning to build of skyeye-1.2_6
===>   skyeye-1.2_6 depends on executable: pkgconf - not found
===>    Verifying install for pkgconf in /usr/ports/devel/pkgconf
===>   Installing existing package /packages/All/pkgconf-0.9.6.txz
Installing pkgconf-0.9.6... done
===>   Returning to build of skyeye-1.2_6
===>   skyeye-1.2_6 depends on file: /usr/local/bin/intltool-extract - not found
===>    Verifying install for /usr/local/bin/intltool-extract in 
/usr/ports/textproc/intltool
===>   Installing existing package /packages/All/intltool-0.50.2.txz
Installing intltool-0.50.2...Installing p5-XML-Parser-2.41_1...Installing 
expat-2.1.0... done
Installing perl5-5.16.3_11... done
 done
 done
===>   Returning to build of skyeye-1.2_6
===========================================================================
=======================<phase: lib-depends    >============================
===>   skyeye-1.2_6 depends on shared library: libatk-1.0.so - not found
===>    Verifying for libatk-1.0.so in /usr/ports/accessibility/atk
===>   Installing existing package /packages/All/atk-2.8.0.txz
Installing atk-2.8.0...Installing glib-2.36.3_3...Installing libffi-3.0.13_1... 
done
Installing libiconv-1.14_3... done
Installing pcre-8.34_1... done
Installing python27-2.7.6_4... done
No schema files found: doing nothing.
 done
Installing gnomehier-3.0... done
 done
====
Note that some of the standard modules are provided as separate
ports since they require extra dependencies:

bsddb           databases/py-bsddb
gdbm            databases/py-gdbm
sqlite3         databases/py-sqlite3
tkinter         x11-toolkits/py-tkinter

Install them as needed.
====
===>   Returning to build of skyeye-1.2_6
===>   skyeye-1.2_6 depends on shared library: libglib-2.0.so - found 
(/usr/local/lib/libglib-2.0.so.0)
===>   skyeye-1.2_6 depends on shared library: libpcre.so - found 
(/usr/local/lib/libpcre.so.3)
===>   skyeye-1.2_6 depends on shared library: libgtk-x11-2.0.so - not found
===>    Verifying for libgtk-x11-2.0.so in /usr/ports/x11-toolkits/gtk20
===>   Installing existing package /packages/All/gtk2-2.24.22_3.txz
Installing gtk2-2.24.22_3...Installing cups-client-1.7.2...===> Creating users 
and/or groups.
Creating group 'cups' with gid '193'.
Creating user 'cups' with uid '193'.
 done
Installing gdk-pixbuf2-2.28.2...Installing jasper-1.900.1_14...Installing 
jpeg-8_5... done
 done
Installing libX11-1.6.2_2,1...Installing kbproto-1.0.6... done
Installing libXau-1.0.8_2...Installing xproto-7.0.25... done
 done
Installing libXdmcp-1.1.1_2... done
Installing libxcb-1.10_2...Installing libpthread-stubs-0.3_5... done
Installing libxml2-2.9.1_1... done
 done
 done
Installing libXi-1.7.2_2,1...Installing inputproto-2.3... done
Installing libXext-1.3.2_2,1...Installing xextproto-7.3.0... done
 done
Installing libXfixes-5.0.1_2...Installing fixesproto-5.0... done
 done
 done
Installing libXt-1.1.4_2,1...Installing libSM-1.2.2_2,1...Installing 
libICE-1.0.8_2,1... done
 done
 done
Installing png-1.5.18... done
Installing tiff-4.0.3_3...Installing jbigkit-1.6... done
 done
 done
Installing gtk-update-icon-cache-2.24.22...Installing 
hicolor-icon-theme-0.12... done
Installing libXcomposite-0.4.4_2,1...Installing compositeproto-0.4.2... done
 done
Installing libXcursor-1.1.14_2...Installing libXrender-0.9.8_2...Installing 
renderproto-0.11.1... done
 done
 done
Installing libXdamage-1.1.4_2...Installing damageproto-1.2.1... done
 done
Installing libXinerama-1.1.3_2,1...Installing xineramaproto-1.2.1... done
 done
Installing libXrandr-1.4.2_2...Installing randrproto-1.4.0... done
 done
Installing pango-1.34.1_5...Installing cairo-1.10.2_10,2...Installing 
fontconfig-2.11.0_3,1...Installing freetype2-2.5.3_2... done
Running fc-cache to build fontconfig cache...
/usr/local/share/fonts: skipping, no such directory
/usr/local/lib/X11/fonts: caching, new cache contents: 0 fonts, 1 dirs
/usr/local/lib/X11/fonts/local: caching, new cache contents: 0 fonts, 0 dirs
/root/.local/share/fonts: skipping, no such directory
/root/.fonts: skipping, no such directory
/usr/local/share/fonts: skipping, no such directory
/usr/local/lib/X11/fonts: caching, new cache contents: 0 fonts, 1 dirs
/root/.local/share/fonts: skipping, no such directory
/root/.fonts: skipping, no such directory
/var/db/fontconfig: cleaning cache directory
/root/.cache/fontconfig: not cleaning non-existent cache directory
/root/.fontconfig: not cleaning non-existent cache directory
fc-cache: succeeded
 done
Installing pixman-0.32.4_2... done
Installing xcb-util-renderutil-0.3.8_2...Installing xcb-util-0.3.9_3,1... done
 done
 done
Installing encodings-1.0.4_1,1...Installing font-util-1.3.0_1... done
 done
Installing harfbuzz-0.9.28...Installing graphite2-1.2.4... done
Installing icu-52.1... done
 done
Installing libXft-2.3.1_2... done
Installing xorg-fonts-truetype-7.7_1...Installing dejavu-2.34_3... done
Installing font-bh-ttf-1.0.3_1...Installing mkfontdir-1.0.7...Installing 
mkfontscale-1.1.1_1...Installing libfontenc-1.1.2_2... done
 done
 done
 done
Installing font-misc-ethiopic-1.0.3_1... done
Installing font-misc-meltho-1.0.3_1... done
 done
 done
Installing shared-mime-info-1.1_1... done
 done
Installing python-2.7_1,2...Installing python2-2_2... done
 done
 done
Make sure that the freetype module is loaded.  If it is not, add the following
line to the "Modules" section of your X Windows configuration file:

        Load "freetype"

Add the following line to the "Files" section of X Windows configuration file:

        FontPath "/usr/local/lib/X11/fonts/dejavu/"

Note: your X Windows configuration file is typically /etc/X11/XF86Config
if you are using XFree86, and /etc/X11/xorg.conf if you are using X.Org.
===>   Returning to build of skyeye-1.2_6
===>   skyeye-1.2_6 depends on shared library: libpango-1.0.so - found 
(/usr/local/lib/libpango-1.0.so.0.3400.1)
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for skyeye-1.2_6
===========================================================================
=======================<phase: build          >============================
===>  Building for skyeye-1.2_6
gmake[1]: Entering directory 
`/wrkdirs/usr/ports/emulators/skyeye/work/skyeye-v1'
gcc -c arch/arm/common/armcopro.c -o binary/armcopro.o -g -O2 
-fno-strict-aliasing -D_FILE_OFFSET_BITS=64 -DSTANDALONE -DDEFAULT_INLINE=0 
-DMODET  -DMODET -I arch/arm -I arch/arm/common -I arch/arm/common/mmu -I 
arch/arm/mach -I arch/bfin/common -I arch/bfin/mach -I arch/coldfire/common -I 
device -I device/net -I device/lcd -I device/flash -I utils/share -I utils/main 
-I utils/config -I utils/debugger  -DARM  -I. -I/usr/local/include -DGTK_LCD
gmake[1]: gcc: Command not found
gmake[1]: *** [binary/armcopro.o] Error 127
gmake[1]: Leaving directory `/wrkdirs/usr/ports/emulators/skyeye/work/skyeye-v1'
*** Error code 1

Stop.
make: stopped in /usr/ports/emulators/skyeye
===>  Cleaning for skyeye-1.2_6
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to